{
	"format_version": "1.20.80",
	"minecraft:item": {
		"description": {
			"identifier": "shapescape_mb:phantom_wand",
			"menu_category": {
				"category": "equipment"
			}
		},
		"components": {
			"minecraft:display_name": {
				"value": "Phantom Wand"
			},
			"minecraft:max_stack_size": {
				"value": 1
			},
			"minecraft:cooldown": {
				"category": "shapescape_mb:phantom_wand",
				"duration": 5
			},
			"minecraft:hand_equipped": {
				"value": true
			},
			"minecraft:icon": {
				"textures": {
					"default": "shapescape_mb_phantom_wand"
				}
			},
			"minecraft:use_animation": {
				"value": "bow"
			},
			"minecraft:use_modifiers": {
				"movement_modifier": 0.5,
				"use_duration": 9999999
			},
			"minecraft:food": {
				"can_always_eat": true,
				"nutrition": 0
			},
			"minecraft:can_destroy_in_creative": {
				"value": false
			},
			"minecraft:durability": {
				"damage_chance": {
					"min": 10,
					"max": 50
				},
				"max_durability": 64
			},
			"minecraft:repairable": {
				"repair_items": [
					{
						"items": [
							"minecraft:diamond"
						],
						"repair_amount": 64
					}
				]
			}
		}
	}
}